跳转到内容

Template:方剂条目/styles.css:修订间差异

勤求古训,博采众方
删除的内容 添加的内容
无编辑摘要
无编辑摘要
第1行: 第1行:
/* 隐藏所有空段落(全局) */
.fangji-entry > p {
.fangji-entry + p,
display: none;
p:empty {
display: none !important;
}
}
.fangji-entry .fj-label {
.fangji-entry .fj-label {

2026年7月8日 (三) 00:12的版本

/* 隐藏所有空段落(全局) */
.fangji-entry + p,
p:empty {
    display: none !important;
}
.fangji-entry .fj-label {
    padding: 0 5px;
    border-left: 2px solid #696969;
    white-space: nowrap;
    background-color: #ddd;
    vertical-align: top;
}
.fangji-entry .fj-value {
    padding: 0 0 0 5px;
}
.fangji-entry .fj-table {
    border: none;
    border-spacing: 0 5px;
}